borna008

توسعه دهنده اندروید
  • تعداد ارسال ها

    10
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0 Neutral

درباره borna008

  • درجه
    Member
  1. ببینید اسم فایلی که من دانلود کردم ADT-23.0.2 حالا نمیدونم ورژنش قدیمیه یا جدید!( از کجا باید متوجه بشم)؟
  2. ظاهرا دوستان خسته شدند از سئوالات بنده!
  3. بنده واقعا ممنونم از شما دوستان نکته اینه که بنده داخل فولدر extras که در کنار فایل اجرایی SDK هیچ فولدر دیگه ای ندارم و خالیه! و مسیری که دوستمون گفت برم (sdk > extras > android > support > v7 > appcompat) خودم ساختم!!!!( گفتم شاید کار دارد!!!) در ایکیلیپس طبق روش گفته شه برای ایپورت کردن مسیر دادم ولی چیزیو نشناخت!!! میشه فایل SDK من دچار مشکل شده!!! و یا فایلی رو که لازمه در (sdk > extras) نصب نشده باشه! مشاهده کنید در SDK Manger هم فولدر extras خالیه!!
  4. ممنون از اینکه را هنمایی کردید! این مسیری که شما گفتید را روی سیستمم رفتم! فقط تا فولدر extras را داشتم ادامشو خودم ساختم!! اما چون تازه کارم نمیدونم چطور بعنوان پروژه به ایکلیپس اضافه کنم!!! ( خودم میدونم خیلی دارم گیج میزنم! اما حق بدید! تازه کارم) ممنون
  5. آقا شرمنده چرا اینقدر گنگ صحبت میکنید! بنده همون اول گفتم نیاز به راهنماییتون دارم مشکل بنده هنوز پا برجاست. باید حلش کنم تا شروع کنم! ممنون میشم دقیقتر توضیح بدید
  6. sasan_ah در مورد آدرس لینکی که دادید ممنون . اتفاقا من از همین سایت مراحل نصبو رفتم! درمورد ADT نیز بنده ورژن 23.0 را دارم! About SDK هم به اینصورته
  7. من یه سرچی زدم و متوجه شدم ADT Bundle یه بسته کامل از برنامه های مورد نیاز (مثل ایکلیپس، SDk و... البته به همراه تنظیمات مورد نیاز که خودش از قبل انجام داده) - فایل دانلودش را هم واسه ویندوز 32 بیتی و ویندوز 64 بیتی پیدا کردم. میخواستم بببینم قبل از دانلود چطور میتونم SDK خودمو به روز کنم با توجه به اینکه تحریمیم!!
  8. بله - تا این قسمت خودم متوجه شدم! حالا باید چیکار کنم!)ظاهرا همه چی درست نصب شده! من شنیده بودم نصب ایکلیپس سخته اما نه تا این حد!!! وحالا همچین اروری میده )خود به خوددیگه ارور پست قبلی را نمیده